Skip to main content
`Ctrl`+`K`

# DMPlexGetUseCeed

Get flag for using the LibCEED backend

## Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetUseCeed(DM dm, PetscBool *useCeed)

Not collective

## Input Parameter

- dm - The `DM`

## Output Parameter

- useCeed - The flag

## See Also

`DMPlexSetUseCeed()`

## Level

intermediate

## Location

src/dm/impls/plex/plexfem.c

## Examples

src/snes/tutorials/ex13.c
src/ts/tutorials/ex11.c

## Implementations

DMPlexGetUseCeed_Plex() in src/dm/impls/plex/plexfem.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages